#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

path.validations=validations
#query to use to validate the db health
health.check.db.validation.query=select 1 from dual
#seconds to cache the result of validation (avoid hammering the db)
health.check.db.validation.cache.ttl=5
